Subject: Re: [calsify] Call for WG Adoption: draft-daboo-icalendar-rscale-04

From: William Cox <[email-masked]>
Date: Fri, 26 Sep 2014 14:58:34 -0400

I support adoption of RSCALE as a Calendaring Extensions WG draft.

bill cox